apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-01-12T04:32:20Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 58961646d03a60bc6b53a086d03f50fe9d1ad3a0f5871b816d2df501b0f52592
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-01-12T04:32:51Z
